<html> 
<head><title>例子</title></head> 
<body> 
<script language="JavaScript"> 
function SetText() 
{ 
document.app.text="世界你好!"; 
document.app.repaint();//请注意此句。
} 
</script> 
Java Script与Java Applet的综合运用例一<br> 
<applet code="HelloWorld.class" width="100" height="28" name="app"> 
</applet> 
<form> 
<input type="button" value="请点击这里" onclick="SetText()"> 
</form> 
</body> 
</html>
